/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 20, 2020, 7:05:12 PM
    Author     : vegans
*/

/*style*/
.three-column-long-alternate {
    overflow: hidden;
    background-attachment: fixed;
}

.three-column-long-alternate .column-thr-wrp .card_item.medium_card .card_header .icon {
    width: 35px;
    height: 35px;
}
.three-column-long-alternate .column-thr-wrp {
    /*padding-right: 30px;*/
    position:relative;
    overflow-y: visible;
}

/*.three-column-long-alternate.noAnim .column-thr-wrp .card_item {
    position: absolute;
}*/

/*.three-column-long-alternate.noAnim .column-thr-wrp:nth-child(1) .card_item {
    left: 60px;
    z-index: 10;
}*/

.three-column-long-alternate .column-thr-wrp:nth-child(3) {
    justify-content: flex-end;
}
.three-column-long-alternate.noAnim .column-thr-wrp:nth-child(3) .card_item {
    /*right: 60px;*/
    z-index: 10;
    text-align: right;
}

.three-column-long-alternate.noAnim .card_item.medium_card.neutral_card {
   text-align: left; 
}

.three-column-long-alternate .card_item.medium_card.neutral_card .card_content p {
   font-size: 16px; 
   line-height: 20px;
}

/*style when there is animation*/
.three-column-long-alternate.hasAnim .column-thr-wrp:nth-child(1) .card_item {
    /*margin-left: 60px;*/
    text-align: left;
}

/*.three-column-long-alternate.hasAnim .column-thr-wrp .card_item {
    min-width: 490px;
}*/

.three-column-long-alternate.hasAnim .column-thr-wrp:nth-child(3) .card_item {
    /*margin-left: -30px;*/
    z-index: 10;
}


@media screen and (min-width: 769px) {
    .three-column-long-alternate .column-thr-wrp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
    }

    .column-alternate-wrp {
        position:relative;
    }
    
    /*.column-alternate-wrp:first-of-type > div{
        display: inline-block;
    }*/


}

@media screen and (max-width: 768px) {
    
    .three-column-long-alternate .column-thr-wrp,
    .three-column-long-alternate.hasAnim .column-alternate-wrp {
        margin-bottom: 24px;
    }
    
    .three-column-long-alternate.hasAnim .column-thr-wrp {
        margin-bottom: 0px;
    }
    
    .three-column-long-alternate .column-thr-wrp {
        padding-right: 0px;
    }
    
    .three-column-long-alternate.hasAnim .column-thr-wrp.col-center {
        display: none;
    }

    
    .three-column-long-alternate.noAnim .column-thr-wrp .card_item {
        position: relative;
    }

    .three-column-long-alternate.noAnim .column-thr-wrp:nth-child(1) .card_item {
        left: inherit;        
    }
    
    .three-column-long-alternate.noAnim .column-thr-wrp:nth-child(3) .card_item {
        right: inherit;
    }

    .three-column-long-alternate .column-thr-wrp .txt-column {
        padding-bottom: 60px;
    }

    .three-column-long-alternate.hasAnim .column-thr-wrp:nth-child(1) .card_item {
        margin-left: 0px;
    }
    
    .three-column-long-alternate.hasAnim .column-thr-wrp:nth-child(3) .card_item {
        margin-left: 0px;
    }

   
}